@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700,800&subset=latin,cyrillic-ext,latin-ext,cyrillic&display=swap);@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&amp;

subset=cyrillic-ext,latin-ext&display=swap);@charset "UTF-8";
.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
  line-break: auto;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  font-size: 0.8rem;
  filter: alpha(opacity=0);
  opacity: 0;
}

.tooltip.show {
  filter: alpha(opacity=90);
  opacity: 0.9;
}

.tooltip.top {
  padding: 0.8rem 0;
  margin-top: -3px;
}

.tooltip.right {
  padding: 0 0.8rem;
  margin-left: 3px;
}

.tooltip.bottom {
  padding: 0.8rem 0;
  margin-top: 3px;
}

.tooltip.left {
  padding: 0 0.8rem;
  margin-left: -3px;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -0.8rem;
  border-width: 0.8rem 0.8rem 0;
  border-top-color: #000;
}

.tooltip.top-left .tooltip-arrow {
  right: 0.8rem;
  bottom: 0;
  margin-bottom: -0.8rem;
  border-width: 0.8rem 0.8rem 0;
  border-top-color: #000;
}

.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 0.8rem;
  margin-bottom: -0.8rem;
  border-width: 0.8rem 0.8rem 0;
  border-top-color: #000;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -0.8rem;
  border-width: 0.8rem 0.8rem 0.8rem 0;
  border-right-color: #000;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -0.8rem;
  border-width: 0.8rem 0 0.8rem 0.8rem;
  border-left-color: #000;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -0.8rem;
  border-width: 0 0.8rem 0.8rem;
  border-bottom-color: #000;
}

.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 0.8rem;
  margin-top: -0.8rem;
  border-width: 0 0.8rem 0.8rem;
  border-bottom-color: #000;
}

.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 0.8rem;
  margin-top: -0.8rem;
  border-width: 0 0.8rem 0.8rem;
  border-bottom-color: #000;
}

.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 0.25rem;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.radio {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  text-align: left;
}

.radio + .radio {
  margin-top: 12px;
}

.radio input {
  display: none;
}

.radio input + span {
  display: inline-block;
  position: relative;
  padding-left: 30px;
}

.radio input + span:before {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  border-radius: 50%;
  margin-right: 5px;
  width: 24px;
  height: 24px;
  border: 1px solid #f18300;
  background: #fff;
}

.radio input + span:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background: #f18300;
  position: absolute;
  border-radius: 50%;
  top: 8px;
  left: 6px;
  opacity: 0;
  transform: scale(0, 0);
  transition: all 0.2s cubic-bezier(0.64, 0.57, 0.67, 1.53);
}

.radio input:checked + span:after {
  opacity: 1;
  transform: scale(1, 1);
}

.radio input:disabled + span {
  cursor: not-allowed;
}

.radio input:disabled + span:before {
  background: #e3e3e3;
  border-color: #e3e3e3;
}

.radio input:disabled + span:after {
  background: #929292;
}

.local-link {
  -webkit-text-decoration-style: dashed;
          text-decoration-style: dashed;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}

.basket-place .delivery-form-field {
  border: 1px solid #e3e3e3;
  border-radius: 5px;
  margin-bottom: 24px;
}

.basket-place .delivery-item {
  border-bottom: 1px solid #e3e3e3;
  padding: 18px 14px;
  display: flex;
  gap: 12px;
}

.basket-place .delivery-item:last-child {
  border-bottom: none;
}

.basket-place .delivery-item .radio {
  display: flex;
  width: 100%;
  margin-bottom: 0;
}

.basket-place .delivery-item .radio > span {
  display: flex;
  flex: 1;
  gap: 12px;
  padding-left: 40px;
}

.basket-place .delivery-item__logo {
  width: 38px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

.basket-place .delivery-item__content {
  flex: 1;
  min-height: 38px;
}

.basket-place .delivery-item__content h6 {
  font-size: 14px;
  font-weight: 600;
  margin: 0;
}

.basket-place .delivery-item__content p {
  font-size: 12px;
  margin: 0;
  color: #929292;
}

.basket-place .delivery-item__price {
  font-size: 14px;
  font-weight: 600;
}

.basket-place .delivery-note {
  display: none;
  border: 1px solid #f18300;
  border-radius: 5px;
  padding: 12px 14px;
  margin-bottom: 24px;
  background-color: rgba(240, 131, 0, 0.1);
}

.loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  overflow: hidden;
  background-color: transparent;
  z-index: 9999;
  visibility: hidden;
}

.loader-wrapper.visible {
  visibility: visible;
}

.loader-wrapper.visible .loader-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(90deg, rgba(147, 74, 39, 0.3), #934a27, rgba(147, 74, 39, 0.3));
  box-shadow: 0 0 8px rgba(147, 74, 39, 0.5);
  /* мягкое свечение */
  transform: translateX(-100%) scaleX(0);
  transform-origin: left;
  animation: scan-bar 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@keyframes scan-bar {
  0% {
    transform: translateX(-100%) scaleX(0);
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  50% {
    transform: translateX(0%) scaleX(1);
    opacity: 1;
  }

  70% {
    opacity: 1;
  }

  100% {
    transform: translateX(100%) scaleX(0);
    opacity: 0;
  }
}

.bundle-products__wrapper {
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #e7e7e7;
  margin: 25px 0 20px;
}

.bundle-products__wrapper h4 {
  font-size: 20px;
  font-weight: 500;
  margin: 6px 0 20px;
}

.bundle-products__list-container {
  overflow: hidden;
  position: relative;
  overscroll-behavior: contain;
  touch-action: pan-x;
}

.bundle-products__scrollbar {
  margin-top: 4px;
  height: 8px;
  background: #eee;
  border-radius: 4px;
  position: relative;
  cursor: pointer;
  display: none;
}

@media (max-width: 499px) {
  .bundle-products__scrollbar {
    display: block;
  }
}

.bundle-products__scrollbar-track {
  position: relative;
  width: 100%;
  height: 100%;
}

.bundle-products__scrollbar-thumb {
  position: absolute;
  top: 0;
  height: 100%;
  background: #777;
  border-radius: 4px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.bundle-products__list-items {
  min-width: 500px;
  transition: transform 0.2s ease-out;
}

.bundle-products__header,
.bundle-products__item {
  display: grid;
  grid-template-columns: repeat(4, 1fr) 0.5fr;
  align-items: center;
  text-align: center;
}

.bundle-products__header > div:first-child,
.bundle-products__item > div:first-child {
  text-align: left;
}

.bundle-products__header {
  color: #7E7E7E;
  font-size: 11px;
  font-weight: 400;
  margin-bottom: 6px;
}

.bundle-products__header > div:first-child {
  width: 120px;
}

.bundle-products__discount span {
  border-radius: 50px;
  background: #FFEAD0;
  padding: 0 12px;
  height: 30px;
  line-height: 30px;
  font-style: normal;
  display: inline-block;
}

.bundle-products__item {
  padding: 12px 0;
  border-top: 1px solid #E7E7E7;
}

.bundle-products__item button {
  width: 100%;
  margin-left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bundle-products__image {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bundle-products__info {
  display: flex;
  align-items: center;
  width: 120px;
}

.bundle-products__add-to-cart {
  border: 0;
  background-color: transparent;
}

.bundle-products__unit-price {
  color: #f18300;
  font-weight: 600;
}

